# Generated by Django 3.2.1 on 2021-05-15 19:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('blog', '0019_post_short_text'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='short_text',
            field=models.TextField(max_length=256),
        ),
    ]
